/* LOGIN PAGE
*********************************************/

body.login, body.my-profile {
	
	background: -ms-linear-gradient(left, #43a6e1 3.2%, #0063a5 57.52%, #0063a5 58.2%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#43a6e1', endColorstr='#0063a5', GradientType=1 ); /* IE6-8 */
    background-image: -moz-linear-gradient(left, #43a6e1 3.2%, #0063a5 57.52%, #0063a5 58.2%); 
	background-image: -o-linear-gradient(left, #43a6e1 3.2%, #0063a5 57.52%, #0063a5 58.2%); 
	background-image: -webkit-linear-gradient(left, #43a6e1 3.2%, #0063a5 57.52%, #0063a5 58.2%); 
	background-image: linear-gradient(left, #43a6e1 3.2%, #0063a5 57.52%, #0063a5 58.2%);
}

#login {
    width: 465px;
    margin: 120px auto;
}

#login .logo a {
    display: block;
}
#login .logo {
    margin-bottom: 38px;
}


#login #login-wrapper {
	background: #08476c;
	color: #fff;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 25px 38px;
	display: block;
	height: 297px;
}

#login #login-wrapper h1.login-title {
	font-family: Archer, serif;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 33px;
	margin: 0;
	float: left;
	background: url(../images/login-lock.png) no-repeat 0px 5px;
	padding: 0px 0px 0px 35px;
}
#login #login-wrapper a {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}

#login #login-wrapper .back {
    float: right;
	background: url(../images/back-arrow.png) no-repeat right 0px;
	padding: 0px 47px 3px 0px;
	display: block;
	margin-top: 9px;
}

#login #login-wrapper .top {
    margin-bottom: 35px;
}

#login #login-wrapper .main-fields input, #login.profile .control-group input {
    background-color: #fff;
    border: none;
    padding: 15px 26px 15px 16px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 13px;
    font-family: Open sans, sans-serif;
    display: block;
    width: 100%;
    margin-bottom: 16px;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease;
	-moz-transition-property: all;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease;
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease;
}

#login #login-wrapper #remember-wrapper label:hover,�#login #login-wrapper #remember-wrapper input:hover {
    cursor: pointer;
    -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
}


#login #login-wrapper #remember-wrapper, #login #login-wrapper #remember-wrapper label, #login, #login-wrapper {
    -webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}


#login #login-wrapper .main-fields input:focus, #login.profile .control-group input:focus {
    border: 0;
    outline: 2px solid #43a7e1;
}

#login #login-wrapper .main-fields img.username-icon {
    position: absolute;
    z-index: 9;
    right: 17px;
    top: 13px;
}

#login #login-wrapper .main-fields img.password-icon {
	position: absolute;
	z-index: 9;
	right: 17px;
	top: 14px;
}

#login #login-wrapper .main-fields {
    position: relative;
}

#login #login-wrapper #login-btn, #login.profile #submit-btn, #login.profile #cancel-btn {
    background: #fff;
    color: #044369;
    border: 0;
    font-family: Archer,serif;
    font-weight: 300;
    font-size: 17px;
    float: right;
    padding: 13px 19px 12px 19px;
    text-transform: uppercase;
    margin: 3px 0px 0px 0px;
display: inline-block;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

#login #login-wrapper #login-btn:focus, #login.profile #submit-btn:focus, #login.profile #cancel-btn:focus {
	outline:none;
}

#login #login-wrapper #login-btn:hover, #login.profile #submit-btn:hover, #login.profile #cancel-btn:hover {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
	cursor: pointer;
	color: #044369;
}

#login #login-wrapper .back, #login #bottom-bar ul li a {
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

#login #login-wrapper .back:hover, #login #bottom-bar a:hover {
	-webkit-transform: translateY(-3px);
	transform: translateY(-3px);
}


#login #login-wrapper #remember-wrapper {
    font-size: 13px;
    float: left;
	margin-top: 14px;
}

#login #bottom-bar {
	height: 30px;
	background: #045588;
	padding-left: 38px;
	padding-top: 3px;
	padding-bottom: 1px;
}

#login #bottom-bar a {
    font-size: 12px;
    color: #fff;
    text-decoration: none;
	display:inline-block;
    margin-right: 25px;
}

#login.profile {
    width: 585px;
}

#login.profile #login-wrapper {
	height:auto;
}

button#submit-btn {
   margin-left:10px!important; 
    
}



/* SIDE BARS */

#content2 dd.more-information {
    width: 243px;  /* gradient overlay */  
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbaf3f+0,f57d23+100 */
background: #fbaf3f; /* Old browsers */
background: -moz-linear-gradient(45deg, #fbaf3f 0%, #f57d23 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #fbaf3f 0%,#f57d23 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #fbaf3f 0%,#f57d23 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbaf3f', endColorstr='#f57d23',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: right;
    padding: 24px;
}


#content2 dd.more-information ul {
    list-style: none;
    margin: 0!important;
    padding: 0!important;
}

#content2 dd.related-links {
    width: 243px;  
	background: #827a6f;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 24px;
}


#content2 dd.middle-content {
    display: inline-block;
    width: 468px;
}

#content2 #versions {
    padding: 0!important;
    margin: 0!important;
    list-style: none;
}
#content2 #versions li {
    float: left;
	padding:20px;
	width:100%;
}

#content2 #versions li.odd {
	background: #f3f1ed;
}

#content2 #versions span.actions {
    float: right;
    font-style:normal;
}
#content2 #versions span.actions a {
    display: inline-block;
    margin-right: 25px;
}
#content2 #versions .version {
    margin-left: 9px;
    margin-right: 6px;
    font-weight: bold;
}
#content2 #versions {
    font-style: italic;
}

#content2 #versions span.actions a.compare {
    background: url(../images/edit-menu/compare-large.png) no-repeat 0px 3px;
    padding-left: 28px;
    text-decoration: none;
}

#content2 #versions span.actions a.rollback {
    background: url(../images/edit-menu/rollback-large.png) no-repeat 0px 2px;
    padding-left: 26px;
    text-decoration: none;
}

.compare #content2 > h1, .compare #content2 > button, .compare #sidenav {
    display: none;
}

.compare #content2-wrapper {width:100%;}

div.btn-group[data-toggle=buttons-radio] input[type=radio] {
    position: relative!important;
}

#content2 dd.middle-content.full-width {
    width: 100%;
}

#content2 {
	position:relative;
}

#content2 dd.more-information, #content2 dd.related-links {
	float:right;
	clear:both;
}

div#compare, .services #content2 .page-header {
    display: none;
}

dd#landing-page-feature {
    width: 460px;
    margin: 0;
}

#content2 article .items-leading.odd, #content2 article .row-fluid.odd {
    background: #faf9f8;
}

#content2 article.has-context {
    padding-top:10px!important;
    padding-left:15px!important;
    padding-right:15px!important;
}

.compare #content2 td {
    width: 50%!important;
}

.compare #content2 td.key, .compare #content2 td.middlerow {
    width: 25px!important;
}

ul#compare-versions-menu {
    list-style: none;
    margin: 0!important;
    padding: 0!important;
    width: 100%!important;
}
ul#compare-versions-menu li {
    float: left;
}

div#search-results {
    margin-top: 37px;
    border: none;
    background: #faf9f8;
    border-radius: 0;
}

div#search-results div#search-results-inner > div {
    width: 100%;
    background: none;
    border: none;
}

div#search-results span.small-desc {
	
}

#search-results .plugin-title.first {
    padding: 9px 0px 9px 0px;
    background: #f3f1ee;
}

div#search-results .page-container * {
    font-family: 'Open Sans', sans-serif!important;
}

#search-results #search-results-inner .result-element:hover {
	background: #444343!important;

}

#search-results #search-results-inner .result-element:hover > * {

}

#search-results .result-element {
    border-bottom: none!important;
}

#search-results button#more-result {
    background: #2185c2;
    border: none;
    width: 100%;
    display: block;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 0px 7px 0px;
	margin:0;
}


#search-results button#more-result:hover {
	cursor:pointer;
}

#search-results button#more-result:focus {
	outline:none;
}

.search #sidenav, .terms-and-conditions #sidenav {display:none;}

.search div#content2-wrapper, .terms-and-conditions div#content2-wrapper {width:100%;}

#grindstone a {
    display: block;
    width: 100%;
    height: 100%;
}

#search-results .result-element {
    padding: 6px 0px 10px 8px!important;
    min-height: 100%!important;
}

#header .inner .font-size p {
    margin: 0;
    float: left;
}
#header .inner .jfontsize {
    float: right;
    margin-left: 10px;
}

#header .inner .font-size > * {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

#header .inner .font-size a {
	border:none;	
	font-size: 18px;
}

#header .inner .font-size a:hover {
	background:none;
}

#content2 li.landing-page-teaser-item {
    position: relative;
}

#content2 li.landing-page-teaser-item a.item-link {
    position: absolute;
    display:block; 
    width:100%;
    height:100%;
    float: left;
    top:0;
    left:0;
	z-index:99!important;
}

#content2 ul#landing-page-teasers {
    margin: 0!important;
    padding: 0!important;
    list-style: none;
    display:inline-block;
}

#content2 div#comments {
    display:inline-block;
    width:488px; 
    margin:0;
    padding:0;   
}

#comments .page-header h1 {
    display: none;
}

#content2 ul#landing-page-teasers li .input-field.thumbnail {
    float:left;  
}

#content2 ul#landing-page-teasers li .input-field.description {
	float: right;
	width: 307px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px 31px 0px 20px;
}

#content2 ul#landing-page-teasers li .input-field.description p {
	font-size:13px;
}

#content2 ul#landing-page-teasers li {
	margin: 0px 0px 13px 0px!important;
}

#content2 ul#landing-page-teasers li span.teaser-title {
	color:#0064a5;
	font-family:'Archer',serif;
	font-size:18px;
	margin-bottom: 5px!important;
	display: inline-block;
}

#content2 ul#landing-page-teasers li.odd {
	background:#faf9f8;
}

#content2 ul#landing-page-teasers li div.input-field.item-link {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
	z-index: 99;
}

#content2 #cobalt-section-10 .input-field.thumbnail, #content2 #cobalt-section-6 .input-field.thumbnail {
    float: right;  
}

#content2 #cobalt-section-10 .input-field.thumbnail a, #content2 #cobalt-section-6 .input-field.thumbnail a {
    background: none !important; 
}

#news .moduletable .thumbnail {
    display: none;
}

#header #top .feedback a {
	display:inline-block:
	width:100%;
	height:100%;
}


#footer .top .inner .wk-twitter a {
    color: #fff;
}

.tooltip {display:none!important;}

#footer .middle .inner #quicklinks img {
    float: left;
    margin: 0 5px 0 0;
}

#footer .middle .inner #quicklinks .logo hr {
    border-top: 1px solid #908374;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    padding: 10px 0 0 0;
}